GRDC(6)

NAME
grdc - grand digital clock (curses)

SYNOPSIS
grdc [-s] [number]

DESCRIPTION
grdc runs a digital clock made of reverse-video blanks on a curses compatible screen. With an optional numeric argument number it stops after number seconds (defaulting to never). The optional -s flag makes digits scroll as they change. If the terminal is too slow to keep up, grdc skips seconds. Pressing the ‘q’ key exits the program.

ENVIRONMENT

TZ  The time zone to use for displaying the time. It is normally specified as a pathname relative to /usr/share/zoneinfo, though see tzset(3) for more information. If this variable is not set, the time zone is determined based on /etc/localtime.

AUTHORS
-nosplit Amos Shapir, modified for curses by John Lupien.